
@import "../../../styles/mixins";


$headerSize: 150px;

.header {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: $headerSize;
}

.header-content {
    display: flex;
    align-items: center;
    padding-top: 15px;
    text-align: right;

    & > div {
        padding-right: 10px;
    }
}

.title {
    color: $text;
    font-size: 24px;
    font-weight: bold;
}

.col > div {
    height: calc(100vh - #{$headerSize} - #{$gutter} * 2);
}


@include md-down {

    .col:not(:first-child) {
        padding-top: $gutter * 2;
    }
};
